org.eclipse.eef.properties.ui.internal

## Class Messages

- java.lang.Object
- - org.eclipse.eef.properties.ui.internal.Messages

    public final class Messages
    extends java.lang.Object

Utility class used to hold the messages of the bundle.

### Field Summary

Fields
`static java.lang.String` `DescriptorRegistryEventListener_cannotInstantiateExtension`
`static java.lang.String` `DescriptorRegistryEventListener_extensionAlreadyContributed`
`static java.lang.String` `DescriptorRegistryEventListener_missingAttribute`
`static java.lang.String` `EEFTabbedPropertyList_propertiesNotAvailable`
`static java.lang.String` `EEFTabbedPropertyRegistry_MissingSectionDescriptorId`
`static java.lang.String` `EEFTopNavigationElement_noPropertiesAvailable`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DescriptorRegistryEventListener_missingAttribute

    public static java.lang.String DescriptorRegistryEventListener_missingAttribute

#### DescriptorRegistryEventListener_extensionAlreadyContributed

    public static java.lang.String DescriptorRegistryEventListener_extensionAlreadyContributed

#### EEFTabbedPropertyRegistry_MissingSectionDescriptorId

    public static java.lang.String EEFTabbedPropertyRegistry_MissingSectionDescriptorId

#### DescriptorRegistryEventListener_cannotInstantiateExtension

    public static java.lang.String DescriptorRegistryEventListener_cannotInstantiateExtension

#### EEFTopNavigationElement_noPropertiesAvailable

    public static java.lang.String EEFTopNavigationElement_noPropertiesAvailable

#### EEFTabbedPropertyList_propertiesNotAvailable

    public static java.lang.String EEFTabbedPropertyList_propertiesNotAvailable